Skip to Content
1
Former Member
Jul 16, 2007 at 05:43 PM

SAP GUI Requirement for BI 7.0

22 Views

Hi Gurus:

We are going through a upgrade process from BW 3.1 to BI 7.0. For BEX, which version of SAP GUI we will be needing? Currently, we have GUI 6.4 but seems like BI 7.0 works the same way like BW 3.1 when I use GUI 6.4. Do I need to install anything else? What you guys recommend? Do we get GUI 7.0/1? Or We can continue using 6.4 ? By the way, when I am using GUI 6.4 I don't see any BI 7.0 functionaly for BEX.